NAME Volcanic Planet
CLAS volcanic
GFX1 planets/s_planets.tga 8
GFXP planets/l_volcanic1.jpg
TEXT Geologically active hell worlds often have oily sooty atmospheres and are clearly inhospitable to most lifeforms. Volcano planets are off limits!
VALU 75 exploring
